<?php


require_once('config.php');





if(($response["error"] == true))
{
    echo(json_encode($response));
}

if(($response["error"] == false))
{
    if((isset($_POST["request"])) && ($_POST["request"] == "logout"))
    {
        unset($_SESSION["GOLDFAYRE"]);
        $response["R_URL"]  =   $base_url;
        echo(json_encode($response));
    }

}












































?>